@charset "UTF-8";

*:focus {
    outline: none;
}

.invalid-feedback {
    display: block !important;
    height: 2.5em;
    margin: 0;
    line-height: 1.25em;
}

.custom-file-label {
    color: #6c757d;
}

.custom-file-label[lang="ru"]::after {
    content: "Обзор";
}

.form-group {
    margin: 0;
}

h1, h2, h3, h4, h5, h6 {
    margin-bottom: 1.25rem;
}

label {
    margin: 0;
}

input {
    filter: none;
}
